<h2>{{band.name}}</h2>

Le groupe {{band.name}}, constitué de {{band.listMembers.length}} membres, a déjà sorti {{band.listAlbums.length}} albums de {{band.genre}}.

<div>
    <ul>
        <li *ngFor="let member of band.listMembers">
            <a href="members/{{member.id}}">#{{member.id}}</a> {{member.name}} ({{member.instrument}})
        </li>
    </ul>
</div>